import string
import random
from ..models import User, Role

from flask_wtf import FlaskForm, RecaptchaField
from wtforms import StringField, PasswordField, BooleanField, SubmitField, SelectField, DecimalField
from wtforms import validators, ValidationError
from wtforms.fields.html5 import EmailField

class PaymentForm(FlaskForm):
    plist = [('paypal', 'PayPal'), ('epay', 'ePay.bg'), ('bank', 'Bank Transfer')]
    processor = SelectField('Финансов инструмент:', choices=plist)
    submit = SubmitField('Плати')

